## info2man 1.1

=== debian/changelog ===
info2man (1.1-9) unstable; urgency=medium

  * Policy version 3.9.8: no changes required.
  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Apr 2018 16:20:32 +0100

info2man (1.1-8) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Policy version 3.9.6: no changes required.
  * Upgrade to debhelper v9.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Jan 2016 20:01:41 +0000

info2man (1.1-7) unstable; urgency=medium

  * Switch to git; adjust Vcs-* fields.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Jan 2014 01:27:28 +0000

info2man (1.1-6) unstable; urgency=low

  * Update Vcs-Bzr field for Alioth changes.
  * Use FILE->flush (relying on filehandles being instances of IO::Handle,
    true as of Perl 5.004) instead of the Perl 4 library 'flush.pl' (closes:
    #652499).
  * Fix cs::IO::openR to work with modern Perl.

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 Jan 2012 12:54:21 +0000

info2man (1.1-5) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * Policy version 3.8.4:
    - No longer need to build-depend on perl (>= 5.6.0-16).
    - Add a Homepage field, and update the dead URL in debian/copyright.
  * Add a best guess at a copyright notice, to placate Lintian.  Apologies
    to upstream if this turns out to be wrong - let me know.

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Mar 2010 23:28:04 +0000

info2man (1.1-4) unstable; urgency=low

  * Imported into a branch on bzr.debian.org; add Vcs-Bzr control field.
  * Convert to debhelper 7.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Jul 2009 11:42:01 +0100

info2man (1.1-3) unstable; urgency=low

  * Policy version 3.7.2:
    - Put debhelper in Build-Depends rather than in Build-Depends-Indep.
  * Use debhelper v4 and dh_install.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jun 2006 19:03:38 +0100

info2man (1.1-2) unstable; urgency=low

  * Policy version 3.5.7:
    - Drop /usr/doc symlink.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Sep 2002 23:36:14 +0100

info2man (1.1-1) unstable; urgency=low

  * Initial release (closes: #150562).
  * Added manual pages for info2man(1) and info2pod(1).

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Jun 2002 18:58:54 +0000
