=== debian/control ===
Source: info2man
Section: doc
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Vcs-Git: https://salsa.debian.org/debian/info2man.git
Vcs-Browser: https://salsa.debian.org/debian/info2man
Homepage: http://www.cskk.ezoshosting.com/cs/css/info2pod.html

Package: info2man
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: man-db
Description: Convert GNU info files to POD or man pages
 This package provides the info2pod tool to convert GNU info documents into
 Perl's POD (Plain Old Documentation) format. From there, they can be
 converted to manual pages to be viewed by people who prefer conventional
 pagers to the standard info viewer or Emacs.
 .
 The info2man tool uses info2pod and pod2man to perform the conversion in
 one step.
